Package relaxngcc.codedom

# Class CDReturnStatement

java.lang.Object
relaxngcc.codedom.CDReturnStatement

All Implemented Interfaces:
  `CDStatement`

public class CDReturnStatement extends Object implements CDStatement

## Method Summary

Modifier and Type
Method
Description
`void`
`state(CDFormatter f)`
Prints itself as a statement.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### state

public void state(CDFormatter f) throws IOException
Description copied from interface: `CDStatement`
Prints itself as a statement.

Specified by:
  `state` in interface `CDStatement`
Throws:
  `IOException`